:root {
    --color-blue: rgba(36, 59, 147, 1);
}

.body {
    background-color: rgba(251, 228, 255, 1);
    margin: 0;
}

.header {
    height: 65px;
    width: 100%;
    background-color: var(--color-blue);
    margin: 0 auto;
}

.container {
    height: 65px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__menu li {
    display: inline-block;
    list-style: none;
}

.header__menu li a {
    font-size: 1.2em;
    font-weight: bold;
    color: white;
    text-decoration: none;
    padding: 30px;
}

.logo {
    margin-left: 290px;
}

.globe {
    margin-right: 340px;
}

.ua {
    font-size: 2em;
    font-weight: bold;
    color: white;
    text-decoration: none;
    right: 280px;
    position: absolute;
}
.place {
    width: 80%;
    margin: 20px auto;
}

.booking {
    height: 85px;
    width: 100%;
    background-color: rgba(191, 240, 255, 1);
    align-items: center;
}

.booking p {
    margin: 0 auto;
    padding-top: 12px;
    font-size: 2.75em;
    font-style: italic;
    padding-left: 11%;
}

.location {
    height: 57px;
    width: 1321px;
    margin: 0 auto;
    background-color: white;

}

.location p {
    text-align: center;
    font-size: 1.75em;
    padding-top: 12px;
}

.card {
    height: 300px;
    width: 1321px;
    background: linear-gradient(to right, #ADCBD4, #00AEE5);
    margin: 0 auto;
    margin-top: 30px;
    display: flex;
    position: relative;
}

.card_img {
    padding: 33px 30px 21px 52px;
}

.card_title {
    font-size: 2.25em;
    font-style: italic;
    font-weight: bold;
    margin-top: -30px;
}

.border {
    border-bottom: 3px solid white;
    margin-top: -25px;
    margin-bottom: -11px;
}

.card_description {
    font-size: 1.3em;
    height: 205px;
    width: 739px;
    background-color: rgba(237, 251, 255, 1);
}

.card_description p {
    padding-top: 10px;
    padding-left: 16px;
}

.btn {
    height: 46px;
    width: 210px;
    background-color: var(--color-blue);
    border-radius: 30px;
    position: absolute;
    right: -25px;
    bottom: 10px;
}

.btn a {
    font-size: 1.5em;
    color: white;
    text-decoration: none;
    text-align: center;
    display: block;
    padding-top: 8px;
}

.star {
    position: absolute;
    top: 10px;
    right: 10px;
}

#fixed-div {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    text-align: center;
    background-color: rgba(48, 12, 106, 0.5);
    position: fixed;
    bottom: 50px;
    right: 20px;
    transition: all .5s;
}

.arrow {
    display: block;
    padding: 25px;
}

#fixed-div:hover {
    background-color: rgba(48, 12, 106, 1);
    height: 130px;
    width: 130px;
}

.card:hover {
    background: rgba(44, 189, 235, 1);
    box-shadow: 0px 0px 60px 4px rgba(44, 189, 235, 1);
}

.card:hover .btn {
    background-color: rgba(239, 7, 91, 1);
}

.card:hover path {
    fill: rgba(255, 245, 0, 1)
}